<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="WindowsApplication1">
</Property><Property Name="解决方案文件" Value="F:\工作文件\服务器可上传的\S8开发包2013-7-18\中文\默认\S8中文默认开发包_2013.7.18\S8中文默认开发包\Win32-Examples\C#\Mifare One-S70-Ultralight\WindowsApplication1.sln">
</Property><Property Name="Date" Value="2013年10月16日 星期三">
</Property><Property Name="Time" Value="18:00">
</Property></Properties><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="WindowsApplication1.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>